<?php
$fields = [
    [
        "Head:::Trauma",
        "Eyes:::Blindness|Cataracts|Glaucoma|Wears glasses/contacts",
        "Ears:::Hearing aids",
        "Nose/Sinuses:::Allergic Rhinitis|Sinus infections",
        "Mouth/Throat/Teeth:::Dentures",
        "Cardiovascular:::Aneurysm|Angina|DVT|Dysrhythmia|HTN|Murmur|Myocardial infarction|Other heart disease",
    ],
    [
        "Respiratory:::Asthma|Bronchitis|COPD - Bronchitis/Emphysema|Pleuritis|Pneumonia",
        "Gastrointestinal:::Cirrhosis|GERD|Gallbladder disease|Heartburn|Hemorrhoids|Hepatitis|Hiatal hernia|Jaundice|Ulcer",
        "Genitourinary:::Hernia|Incontinence|Nephrolithiasis|Other kidney disease|STDs|UTI(s)",
    ],
    [
        "Musculoskeletal:::Arthritis|Gout|M/S injury",
        "Skin:::Dermatitis|Mole(s)|Other skin condition(s)|Psoriasis",
        "Neurological:::Epilepsy|Seizures|Severe headaches, migraines|Stroke|TIA",
        "Psychiatric:::Bipolar disorder|Depression|Hallucinations, delusions|Suicidal ideation|Suicide attempts",
    ],
    [
        "Endocrine:::Goiter|Hyperlipidemia|Hypothyroidism|Thyroid disease|Thyroiditis|Type I DM|Type II DM",
        "Heme/Onc:::Anemia|Cancer",
        "Infectious:::HIV|STDs|Tuberculosis (dz)|Tuberculosis (exposure)",
    ]
];

for ($i = 0; $i < count($fields); $i++) {
    for($j = 0; $j < count($fields[$i]); $j++) {
        $parts = explode(":::", $fields[$i][$j]);
        $head = 'custom';
        if(!empty($parts[0])) $head = $parts[0];
        $values = explode("|", $parts[1]);
        for($k = 0; $k < count($values); $k++) {
            $fName = $head . '_' . $values[$k];
            if(isset($newContentData[$fName])) { ?>
                <div>
                    <?= ucwords($head) ?>
                    <i class="fa fa-arrow-right text-sm text-secondary"></i>
                    <span class="font-weight-bold"><?= $values[$k] ?></span>
                </div>
            <?php }
        }
    }
}

if(isset($newContentData['comments'])) { ?>
    <div class="mt-3 mb-1">
        <div class="font-weight-bold">Comments:</div>
        <div><?= $newContentData['comments'] ?></div>
    </div>
<?php }
